Bug 587078 - fail_to_recv_const needs to be changed to larger value of 2500
Summary: fail_to_recv_const needs to be changed to larger value of 2500
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cluster
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fabio Massimo Di Nitto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 587079 587080
TreeView+ depends on / blocked
 
Reported: 2010-04-28 20:15 UTC by Steven Dake
Modified: 2016-04-26 17:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 587079 (view as bug list)
Environment:
Last Closed: 2010-07-12 15:39:34 UTC
Type: ---


Attachments (Terms of Use)

Description Steven Dake 2010-04-28 20:15:40 UTC
Description of problem:
fail to recv const set by cman service engine defaults to 50 fail to recv const.  If multicasts are delayed for 200msec, a failed to receive will occur.

Version-Release number of selected component (if applicable):


How reproducible:
rare

Steps to Reproduce:
1. requires hardware that delays multicast for ~200-300 msec.
2.
3.
  
Actual results:
fail to recv

Expected results:
no fail to recv

Additional info:

Comment 1 Christine Caulfield 2010-04-29 09:01:26 UTC
commit 6d250e9c15576aa1da9154b2581911cbd3ce394e
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Thu Apr 29 10:00:13 2010 +0100

    Make totem.fail_to_recv_const default to 2500


Note You need to log in before you can comment on or make changes to this bug.